{
  "name": "@elective-project/bell-node-module",
  "version": "1.1.1",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "dev": "concurrently \"npx tsc --watch\" \"nodemon -q dist/index.js\"",
    "build": "npx tsc",
    "start": "node dist/index.js"
  },
  "keywords": [],
  "author": "Bell Elective",
  "license": "ISC",
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/mongoose": "^5.11.97",
    "@types/node": "^18.0.0",
    "concurrently": "^7.2.2",
    "nodemon": "^2.0.16",
    "ts-node": "^10.8.1",
    "tsconfig-paths": "^4.0.0",
    "tsup": "^6.1.2",
    "typescript": "^4.7.3"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "cors": "^2.8.5",
    "dotenv": "^16.0.1",
    "express": "^4.18.1",
    "express-validator": "^6.14.2",
    "mongoose": "^6.4.0",
    "mysql2": "^2.3.3",
    "sequelize": "^6.21.0",
    "winston": "^3.8.0"
  }
}
